/* CSS Document */
body {
	padding: 0;
	color: #000;
	width: 1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(img/background.jpg);
	background-attachment: fixed;
	background-position: center top;
	font-family: "HGP明朝B", "ＭＳ Ｐ明朝", "小塚明朝 Pro M";
	font-size: 100%;
	line-height: 1.4;
}




ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
	border: none;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #990066;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 1200px;
	background-color: #FFF; 
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.header {
	background-color: #ADB96E;
}


.content {

	padding: 10px 0;
}



.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h1 {
	font-family: "HGP明朝B", "ＭＳ Ｐ明朝", "小塚明朝 Pro M";
	font-size: 400%;
	text-align: center;
	line-height: 100%;
	margin-bottom: 10px;
	margin-top: 0px;
}
.clear {
	clear: both;
}




.container .content div#box1 {
	background-image: url(img/box1.png);
	height: 731px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.container .content #box1 #allbotan {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}

.container .content #box1 .botan {
	height: 40px;
	width: 230px;
	float: left;
	background-color: #FFF;
	text-align: center;
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
	font-size: 150%;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	line-height: 180%;
}

.container .content #box1 span.hide {
	display: none;
}
.container .content #box1 .text1 {
	width: 890px;
	height: 100px;
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
	font-size: 200%;
	line-height: 150%;
	color: #390;
	padding-top: 210px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 310px;
	font-weight: bold;
}
.container .content #box1 div.text2 {
	width: 680px;
	font-size: 220%;
	line-height: 150%;
	padding-top: 20px;
	padding-left: 310px;
}
.container .content #box2 {
	background-color: #2282C6;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
.container .content #box2 h3 {
	font-size: 250%;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-right: 30px;
	margin-left: 20px;
	margin-bottom: 10px;
}
span.red {
	color: #F00;
}
span.yel {
	color: #FF0;
}
.container .content #box2 div {
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
	margin-right: 30px;
	margin-left: 30px;
	font-size: 180%;
	line-height: 180%;
	padding-bottom: 30px;
}
.container .content #box2 div.b0 {
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
	margin-right: 30px;
	margin-left: 30px;
	font-size: 180%;
	line-height: 180%;
	padding-bottom: 0px;
}
.container .content #box2 div.photo01 {
	float: right;
	height: 240px;
	width: 279px;
	padding: 0px;
}
.container .content #box2 div.kon {
	font-family: "HGP明朝B", "ＭＳ Ｐ明朝", "小塚明朝 Pro M";
	float: right;
	font-size: 120%;
	height: 20px;
	width: 400px;
	text-align: right;
	clear: right;
}
.container .content div#box3 {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 600px;
	width: 1200px;
}
.container .content #box3 div.photo02 {
	float: left;
	height: 200px;
	width: 150px;
}
.container .content #box3 div.text1 {
	font-family: "HGP明朝E", "ＭＳ Ｐ明朝", "小塚明朝 Pro H", "A-OTF リュウミン Pro H-KL";
	font-size: 310%;
	line-height: 170%;
	padding-top: 9px;
	padding-left: 160px;
	width: 1040px;
	height: 191px;
}
.container .content #box3 div hr {
	margin-right: 10px;
	border: 1px solid #F60;


}
.container .content #box3 div.photo03 {
	float: right;
	height: 400px;
	width: 300px;
	display: block;
}
.container .content #box3 div.photo04 {
	float: left;
	height: 200px;
	width: 300px;
	display: block;
	margin-top: 10px;
}
.container .content #box3 div.text2 {
	font-size: 200%;
	line-height: 170%;
	width: 870px;
	padding-right: 15px;
	padding-left: 15px;
}
.container .content #box3 div.text3 {
	font-size: 200%;
	line-height: 170%;
	width: 570px;
	padding-right: 15px;
	padding-left: 15px;
	margin-left: 300px;
}
.container .content div#box4 {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	width: 1200px;
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
	font-size: 170%;
}
.container .content #box4 div.photo05 {
	float: left;
	height: 250px;
	width: 250px;
	clear: right;
	padding-left: 0px;
}
.container .content #box4 div.photo06 {
	float: right;
	height: 228px;
	width: 150px;
	padding-right: 0px;
}
.container .content #box4 .text1 {
	font-family: "HGP明朝E", "ＭＳ Ｐ明朝", "小塚明朝 Pro H", "A-OTF リュウミン Pro H-KL";
	font-size: 200%;
	color: #063;
	width: 920px;
	margin-left: 250px;
	line-height: 100%;
}
.container .content #box4 .text1 .red2 {
	font-size: 200%;
	color: #F00;
}
.container .content #box4 div .red2 {
	font-size: 150%;
	color: #F00;
	line-height: 100%;
}
.container .content #box4 hr {
	border: 1px dotted #F00;
	margin-right: 15px;
	margin-left: 15px;
}

.container .content #box4 div {
	padding-right: 15px;
	padding-left: 15px;
}

.container .content #box5 .photo07 {
	float: left;
	height: 536px;
	width: 200px;
	padding-right: 20px;
}
.container .content #box5 {
	font-size: 200%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.container .content #box5 .photo08 {
	float: right;
	height: 180px;
	width: 240px;
}
.container .content #box5 div span.red {
	color: #F00;
	font-size: 80%;
	line-height: 80%;
}
.container .content #box5 .miname .b1 {
	font-size: 80%;
	line-height: 80%;
}

.container .content #box5 .miname {
	line-height: 130%;
	height: 180px;
}

.container .content #box5 div .b2 {
	font-size: 120%;
}
.container .content #box5 div .red2 {
	font-size: 120%;
	color: #F00;
}
.container .content #box5 div .b3 {
	font-family: "HGP明朝E", "ＭＳ Ｐ明朝", "小塚明朝 Pro H", "A-OTF リュウミン Pro H-KL";
	font-size: 270%;
	line-height: 100%;
}
.container .content #box5 div .red3 {
	font-family: "HGP明朝E", "ＭＳ Ｐ明朝", "小塚明朝 Pro H", "A-OTF リュウミン Pro H-KL";
	font-size: 270%;
	color: #F00;
}
.container .content #box5 .miname .red4 {
	color: #F00;
}
.container .content #box5 .like {
	font-size: 80%;
}
.container .content #box5 .like .red5 {
	color: #F00;
}

.container .content #box5 hr {
	margin-top: 0px;
	margin-bottom: 0px;
}
.container .content #box6 {
	background-image: url(img/reco.jpg);
	background-repeat: no-repeat;
	height: 454px;
	width: 1200px;
	margin: 0px;
	padding: 0px;
	font-size: 170%;
	line-height: 125%;
}
.container .content #box6 .b1 {
	display: none;
}
.container .content #box6 .b2 .koe {
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
}
.container .content #box6 .b3 .koe {
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
}
.container .content #box6 .b2 .gr {
	color: #6C0;
}
.container .content #box6 .b3 .gr {
	color: #6C0;
}




.container .content #box6 .b2 {
	height: 120px;
	width: 870px;
	padding-top: 130px;
	padding-left: 100px;
}
.container .content #box6 .b3 {
	height: 120px;
	width: 870px;
	margin-top: 50px;
	margin-left: 230px;
}
.container .content #box7 {
	font-family: "メイリオ", "ＭＳ ゴシック", "小塚ゴシック Std M";
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.container .content #box7 .kojin {
	font-family: "HGP明朝B", "ＭＳ Ｐ明朝", "小塚明朝 Pro M";
	color: #009;
	margin-left: 200px;
	width: 800px;
	text-align: center;
}

.container .content #box7 form table {
	width: 800px;
	margin-right: 200px;
	margin-left: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.container .content #box7 .b1 {
	font-family: "HGP明朝E", "ＭＳ Ｐ明朝", "小塚明朝 Pro H", "A-OTF リュウミン Pro H-KL";
	font-size: 250%;
	text-align: center;
	line-height: 200%;
}
.container .content #box7 .b2 {
	width: 800px;
	margin-left: 200px;
}


.container .content #box7 form table tr th {
	background-color: #FFF;

}
.container .content #box7 form table tr th.ta1 {
	background-image: url(img/form01.gif);
	text-indent: -10000px;
	height: 40px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 4px;
	border-right-style: double;
	border-right-color: #CCC;
}
.container .content #box7 form table tr th.ta2 {
	background-image: url(img/form02.gif);
	text-indent: -10000px;
	height: 40px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 4px;
	border-right-style: double;
	border-right-color: #CCC;
}

.container .content #box7 form table tr th.ta3 {
	background-image: url(img/form03.gif);
	text-indent: -10000px;
	height: 40px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 4px;
	border-right-style: double;
	border-right-color: #CCC;
}
.container .content #box7 form table tr th.ta32 {
	background-image: url(img/form032.gif);
	text-indent: -10000px;
	height: 40px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 4px;
	border-right-style: double;
	border-right-color: #CCC;
}
.container .content #box7 form table tr th.ta4 {
	background-image: url(img/form04.gif);
	text-indent: -10000px;
	height: 40px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 4px;
	border-right-style: double;
	border-right-color: #CCC;
}
.container .content #box7 form table tr th.ta5 {
	background-image: url(img/form05.gif);
	text-indent: -10000px;
	height: 40px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border-right-width: 4px;
	border-right-style: double;
	border-right-color: #CCC;
}
.container .content #box7 form table tr .nobo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.container .content #box7 form table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	padding: 5px;
}







.footer {
	background-image: url(img/footer.jpg);
	height: 260px;
	width: 1200px;
	padding: 0px;
	background-repeat: no-repeat;
}
.container .footer .b1 {
	height: 60px;
	font-size: 200%;
	padding-top: 60px;
	padding-left: 80px;
	font-family: "HGP明朝E", "ＭＳ Ｐ明朝", "小塚明朝 Pro H", "A-OTF リュウミン Pro H-KL";
}
.container .footer .phone {
	height: 100px;
	width: 800px;
	display: block;
	margin-left: 140px;
	text-indent: -10000;
}

.container .footer .phone a {
	text-indent: -10000;
	display: block;
	height: 100px;
	width: 800px;
}
